#Tab_List header, 
.KoudenBook_Item {
    display: grid;
    gap: 10px;
    min-width: 700px;
    grid-template-columns: 5fr 10fr 8fr 8fr 12fr 7fr 10fr;
}

#Tab_List header {
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #ccc;
}

#Tab_List header div {
    text-align: center;
    font-weight: bold;
}

.KoudenBook_Container {
    display: grid;
    gap: 5px;
}

.KoudenBook_Container .KoudenBook_Item:nth-child(even) {
    background-color: var(--white-tint-color-3);
}

.KoudenBook_Item {
    padding: 7px 0px;
}

.KoudenBook_Item div {
    padding: 0px 5px;
}

.KoudenBook_Number {
    text-align: center;
}

.KoudenBook_Amount {
    text-align: right;
}

.KoudenBook_Postcode {
    text-align: center;
}